/* ------ Colors ------ */
/* ------ Fonts ------ */
/* ------ Sizes ------ */
/* -------------------------------- */
/* --- UNTERNEHMENSGRUPPE _ ROT --- */
/* -------------------------------- */
#page3 h2,
#page24 h2,
#page30 h2,
#page32 h2 {
  color: #b80000 !important;
}
#page3 a,
#page24 a,
#page30 a,
#page32 a {
  color: #b80000;
}
#page3 #header .kontakt,
#page24 #header .kontakt,
#page30 #header .kontakt,
#page32 #header .kontakt {
  color: #b80000 !important;
}
#page3 #slider,
#page24 #slider,
#page30 #slider,
#page32 #slider {
  border-top: 8px solid #b80000;
}
#page3 .welcome,
#page24 .welcome,
#page30 .welcome,
#page32 .welcome,
#page3 .advantages,
#page24 .advantages,
#page30 .advantages,
#page32 .advantages,
#page3 .copyright,
#page24 .copyright,
#page30 .copyright,
#page32 .copyright {
  background: #b80000;
}
#page3 .contact h3,
#page24 .contact h3,
#page30 .contact h3,
#page32 .contact h3 {
  color: #b80000;
}
#page3 .contact textarea,
#page24 .contact textarea,
#page30 .contact textarea,
#page32 .contact textarea {
  height: 100px;
}
#page3 .contact .required,
#page24 .contact .required,
#page30 .contact .required,
#page32 .contact .required {
  visibility: hidden;
}
#page3 .contact .checkbox label,
#page24 .contact .checkbox label,
#page30 .contact .checkbox label,
#page32 .contact .checkbox label {
  display: block;
}
#page3 .contact .checkbox input,
#page24 .contact .checkbox input,
#page30 .contact .checkbox input,
#page32 .contact .checkbox input {
  width: 3%;
  height: auto;
}
#page3 .contact .clearfix p,
#page24 .contact .clearfix p,
#page30 .contact .clearfix p,
#page32 .contact .clearfix p {
  font-weight: 100;
  margin-left: 4%;
}
/* -------------------------------- */
/* ---- BAUSERVICE _ ANTHRAZIT ---- */
/* -------------------------------- */
#page16 h2,
#page17 h2,
#page26 h2,
#page35 h2 {
  color: #1c2a2e !important;
}
#page16 a,
#page17 a,
#page26 a,
#page35 a {
  color: #1c2a2e;
}
#page16 #header .kontakt,
#page17 #header .kontakt,
#page26 #header .kontakt,
#page35 #header .kontakt {
  color: #1c2a2e !important;
}
#page16 #slider,
#page17 #slider,
#page26 #slider,
#page35 #slider {
  border-top: 8px solid #1c2a2e;
}
#page16 .welcome,
#page17 .welcome,
#page26 .welcome,
#page35 .welcome,
#page16 .advantages,
#page17 .advantages,
#page26 .advantages,
#page35 .advantages,
#page16 .copyright,
#page17 .copyright,
#page26 .copyright,
#page35 .copyright {
  background: #1c2a2e;
}
#page16 .advantages h2,
#page17 .advantages h2,
#page26 .advantages h2,
#page35 .advantages h2 {
  color: #ececec !important;
}
#page16 .contact h3,
#page17 .contact h3,
#page26 .contact h3,
#page35 .contact h3 {
  color: #1c2a2e;
}
#page16 .contact textarea,
#page17 .contact textarea,
#page26 .contact textarea,
#page35 .contact textarea {
  height: 100px;
}
#page16 .contact .required,
#page17 .contact .required,
#page26 .contact .required,
#page35 .contact .required {
  visibility: hidden;
}
#page16 .contact .checkbox label,
#page17 .contact .checkbox label,
#page26 .contact .checkbox label,
#page35 .contact .checkbox label {
  display: block;
}
#page16 .contact .checkbox input,
#page17 .contact .checkbox input,
#page26 .contact .checkbox input,
#page35 .contact .checkbox input {
  width: 3%;
  height: auto;
}
#page16 .contact .clearfix p,
#page17 .contact .clearfix p,
#page26 .contact .clearfix p,
#page35 .contact .clearfix p {
  font-weight: 100;
  margin-left: 4%;
}
a.cc_more_info {
  color: white !important;
  text-decoration: underline !important;
}
/* -------------------------------- */
/* ------- IMMOBILIEN _ GRÜN ------ */
/* -------------------------------- */
#page12 h2,
#page15 h2,
#page25 h2,
#page33 h2 {
  color: #207e39 !important;
}
#page12 a,
#page15 a,
#page25 a,
#page33 a {
  color: #207e39;
}
#page12 #header .kontakt,
#page15 #header .kontakt,
#page25 #header .kontakt,
#page33 #header .kontakt {
  color: #207e39 !important;
}
#page12 #slider,
#page15 #slider,
#page25 #slider,
#page33 #slider {
  border-top: 8px solid #207e39;
}
#page12 .welcome,
#page15 .welcome,
#page25 .welcome,
#page33 .welcome,
#page12 .advantages,
#page15 .advantages,
#page25 .advantages,
#page33 .advantages,
#page12 .copyright,
#page15 .copyright,
#page25 .copyright,
#page33 .copyright {
  background: #207e39;
}
#page12 .advantages h2,
#page15 .advantages h2,
#page25 .advantages h2,
#page33 .advantages h2,
#page12 .advantages a,
#page15 .advantages a,
#page25 .advantages a,
#page33 .advantages a {
  color: #ececec !important;
}
#page12 .advantages .col-100:last-child .col-1,
#page15 .advantages .col-100:last-child .col-1,
#page25 .advantages .col-100:last-child .col-1,
#page33 .advantages .col-100:last-child .col-1 {
  margin-top: 60px;
}
#page12 .contact h3,
#page15 .contact h3,
#page25 .contact h3,
#page33 .contact h3 {
  color: #207e39;
}
#page12 .contact textarea,
#page15 .contact textarea,
#page25 .contact textarea,
#page33 .contact textarea {
  height: 312px;
}
#page12 .contact .checkbox .add-on,
#page15 .contact .checkbox .add-on,
#page25 .contact .checkbox .add-on,
#page33 .contact .checkbox .add-on {
  padding-top: 20px;
}
#page12 .contact .checkbox label,
#page15 .contact .checkbox label,
#page25 .contact .checkbox label,
#page33 .contact .checkbox label {
  display: block;
}
#page12 .contact .checkbox input,
#page15 .contact .checkbox input,
#page25 .contact .checkbox input,
#page33 .contact .checkbox input {
  width: 3%;
  margin-right: 5%;
  height: auto;
}
#page12 .contact .required,
#page15 .contact .required,
#page25 .contact .required,
#page33 .contact .required {
  visibility: hidden;
}
#page12 .contact .clearfix p,
#page15 .contact .clearfix p,
#page25 .contact .clearfix p,
#page33 .contact .clearfix p {
  font-weight: 100;
  margin-left: 4%;
}
#page12 .col-33-33-33 img,
#page15 .col-33-33-33 img,
#page25 .col-33-33-33 img,
#page33 .col-33-33-33 img {
  width: 100%;
  height: auto;
}
#c345 a {
  font-weight: bold;
}
/* -------------------------------- */
/* ----- VERSICHERUNG _ HELLBLAU ---- */
/* -------------------------------- */
#page20 h2,
#page23 h2,
#page29 h2,
#page34 h2 {
  color: #1b6ea9 !important;
}
#page20 a,
#page23 a,
#page29 a,
#page34 a {
  color: #1b6ea9;
}
#page20 #header .kontakt,
#page23 #header .kontakt,
#page29 #header .kontakt,
#page34 #header .kontakt {
  color: #1b6ea9 !important;
}
#page20 #slider,
#page23 #slider,
#page29 #slider,
#page34 #slider {
  border-top: 8px solid #1b6ea9;
}
#page20 .welcome,
#page23 .welcome,
#page29 .welcome,
#page34 .welcome,
#page20 .advantages,
#page23 .advantages,
#page29 .advantages,
#page34 .advantages,
#page20 .copyright,
#page23 .copyright,
#page29 .copyright,
#page34 .copyright {
  background: #1b6ea9;
}
#page20 .welcome a,
#page23 .welcome a,
#page29 .welcome a,
#page34 .welcome a,
#page20 .advantages a,
#page23 .advantages a,
#page29 .advantages a,
#page34 .advantages a,
#page20 .copyright a,
#page23 .copyright a,
#page29 .copyright a,
#page34 .copyright a {
  color: #ececec !important;
}
#page20 .advantages a,
#page23 .advantages a,
#page29 .advantages a,
#page34 .advantages a {
  color: #ececec !important;
}
#page20 .contact h3,
#page23 .contact h3,
#page29 .contact h3,
#page34 .contact h3 {
  color: #1b6ea9;
}
#page20 .contact textarea,
#page23 .contact textarea,
#page29 .contact textarea,
#page34 .contact textarea {
  height: 100px;
}
#page20 .contact .required,
#page23 .contact .required,
#page29 .contact .required,
#page34 .contact .required {
  visibility: hidden;
}
#page20 .contact .checkbox label,
#page23 .contact .checkbox label,
#page29 .contact .checkbox label,
#page34 .contact .checkbox label {
  display: block;
}
#page20 .contact .checkbox input,
#page23 .contact .checkbox input,
#page29 .contact .checkbox input,
#page34 .contact .checkbox input {
  width: 3%;
  height: auto;
}
#page20 .contact .clearfix p,
#page23 .contact .clearfix p,
#page29 .contact .clearfix p,
#page34 .contact .clearfix p {
  font-weight: 100;
  margin-left: 4%;
}
/* -------------------------------- */
/* ----- NEU NEU NEU REALESTATE & FINANCE _ GRAY NEU NEU NEU ---- */
/* ----- ALT ALT ALT FINANZIERUNG _ ORANGE ALT ALT ALT ---- */
/* -------------------------------- */
#page18 h2,
#page21 h2,
#page27 h2,
#page36 h2 {
  color: #898989 !important;
}
#page18 a,
#page21 a,
#page27 a,
#page36 a {
  color: #898989;
}
#page18 #header .kontakt,
#page21 #header .kontakt,
#page27 #header .kontakt,
#page36 #header .kontakt {
  color: #898989 !important;
}
#page18 #slider,
#page21 #slider,
#page27 #slider,
#page36 #slider {
  border-top: 8px solid #898989;
}
#page18 .welcome,
#page21 .welcome,
#page27 .welcome,
#page36 .welcome,
#page18 .advantages,
#page21 .advantages,
#page27 .advantages,
#page36 .advantages,
#page18 .copyright,
#page21 .copyright,
#page27 .copyright,
#page36 .copyright {
  background: #898989;
  color: white !important;
}
#page18 .welcome a,
#page21 .welcome a,
#page27 .welcome a,
#page36 .welcome a,
#page18 .advantages a,
#page21 .advantages a,
#page27 .advantages a,
#page36 .advantages a,
#page18 .copyright a,
#page21 .copyright a,
#page27 .copyright a,
#page36 .copyright a {
  color: white !important;
}
#page18 .contact h3,
#page21 .contact h3,
#page27 .contact h3,
#page36 .contact h3 {
  color: #898989;
}
#page18 .googlemaps,
#page21 .googlemaps,
#page27 .googlemaps,
#page36 .googlemaps,
#page18 .advantages,
#page21 .advantages,
#page27 .advantages,
#page36 .advantages,
#page18 .contact,
#page21 .contact,
#page27 .contact,
#page36 .contact {
  display: none;
}
/* -------------------------------- */
/* ------ INVESTMENT _ TÜRKIS ----- */
/* -------------------------------- */
#page19 h2,
#page22 h2,
#page28 h2,
#page37 h2 {
  color: #168a86 !important;
}
#page19 a,
#page22 a,
#page28 a,
#page37 a {
  color: #168a86;
}
#page19 #header .kontakt,
#page22 #header .kontakt,
#page28 #header .kontakt,
#page37 #header .kontakt {
  color: #168a86 !important;
}
#page19 #slider,
#page22 #slider,
#page28 #slider,
#page37 #slider {
  border-top: 8px solid #168a86;
}
#page19 .welcome,
#page22 .welcome,
#page28 .welcome,
#page37 .welcome,
#page19 .advantages,
#page22 .advantages,
#page28 .advantages,
#page37 .advantages,
#page19 .copyright,
#page22 .copyright,
#page28 .copyright,
#page37 .copyright {
  background: #168a86;
}
#page19 .contact h3,
#page22 .contact h3,
#page28 .contact h3,
#page37 .contact h3 {
  color: #168a86;
}
#page19 #c467,
#page22 #c467,
#page28 #c467,
#page37 #c467 {
  clear: both;
}
#page24 h1,
#page25 h1,
#page26 h1,
#page27 h1 {
  text-align: center;
  margin-bottom: 0 !important;
}
#page24 .links,
#page25 .links,
#page26 .links,
#page27 .links {
  padding-bottom: 30px;
  text-align: center;
}
#page30 .welcome a {
  color: #ececec;
}
/* -------------------------------- */
/* ---- DATENSCHUTZ _ ALLGEMEIN --- */
/* -------------------------------- */
#page32 ul li,
#page33 ul li,
#page34 ul li,
#page35 ul li,
#page36 ul li,
#page37 ul li {
  margin-left: 40px;
}
@media (min-width: 1100px) {
  /* --------------------------------- */
  /* ----------- HEADLINES ----------- */
  /* --------------------------------- */
  h1 {
    font-size: 4.625rem !important;
  }
  h2 {
    font-size: 3.825rem !important;
  }
  h3 {
    font-size: 3.025rem !important;
  }
  h4 {
    font-size: 2.225rem !important;
  }
  /* --------------------------------- */
  /* ------------- GLOBAL ------------ */
  /* --------------------------------- */
  .container {
    width: 970px !important;
  }
}
h1 {
  margin-bottom: 30px !important;
}
h2 {
  text-align: left;
  margin-bottom: 30px !important;
  font-weight: bold;
  padding: 0;
  margin-top: 0 !important;
}
h3 {
  text-align: left;
  margin-bottom: 30px !important;
}
h5 {
  font-size: 20px !important;
  font-weight: bold !important;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
body {
  font-family: 'Open Sans Condensed', sans-serif !important;
  font-size: 18px !important;
}
#header {
  padding: 30px 0 20px 0;
}
#header .logo img {
  height: 76px;
  width: auto;
}
#header .kontakt {
  text-align: right;
  margin-top: 50px;
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
}
#slider img {
  width: 100%;
  height: auto;
}
.welcome,
.advantages,
.copyright,
.contact,
.links {
  color: #ececec;
  padding: 40px 0 60px 0;
}
.welcome ul,
.advantages ul,
.copyright ul,
.contact ul,
.links ul {
  padding: 0;
  margin: 0;
}
.welcome ul li,
.advantages ul li,
.copyright ul li,
.contact ul li,
.links ul li {
  padding: 0;
  margin: 0 0 6px 12px;
  line-height: 30px;
}
.advantages h2 {
  text-align: center;
}
.links {
  color: #4e4e4e;
}
.links .col-100 {
  padding-top: 16px;
}
.links .col-100 .frame-type-textmedia {
  text-align: center;
}
.links .col-100 .frame-type-textmedia img {
  margin-top: 16px;
  height: 100px;
}
.links .col-25-25-25-25,
.links .col-17-17-25-50 {
  height: 70px;
  display: block;
}
.links .col-25-25-25-25:nth-child(even) .col-1,
.links .col-17-17-25-50:nth-child(even) .col-1,
.links .col-25-25-25-25:nth-child(even) .col-2,
.links .col-17-17-25-50:nth-child(even) .col-2,
.links .col-25-25-25-25:nth-child(even) .col-3,
.links .col-17-17-25-50:nth-child(even) .col-3,
.links .col-25-25-25-25:nth-child(even) .col-4,
.links .col-17-17-25-50:nth-child(even) .col-4 {
  margin-bottom: 30px;
}
.links .col-25-25-25-25:nth-child(even) .col-1 img,
.links .col-17-17-25-50:nth-child(even) .col-1 img {
  height: 56px;
  margin-bottom: 4px;
}
.links .col-25-25-25-25:nth-child(even) .col-4 img,
.links .col-17-17-25-50:nth-child(even) .col-4 img {
  height: 56px;
  margin-bottom: 4px;
}
.links .frame-type-textmedia figure {
  margin: 0;
}
.links .frame-type-textmedia img {
  width: auto !important;
  height: 60px;
}
.contact {
  color: #4e4e4e;
  padding-bottom: 50px;
  padding-top: 20px;
  background: #ececec;
}
.contact h3:last-child {
  margin-top: 50px;
}
.contact img {
  float: left;
  margin-right: 25px;
}
.contact fieldset.form-group {
  width: 50%;
  float: left;
}
.contact fieldset.form-group legend {
  display: none;
}
.contact fieldset.form-group label {
  display: none;
}
.contact fieldset.form-group input,
.contact fieldset.form-group textarea,
.contact fieldset.form-group select {
  border: 0;
  border-radius: 0;
  font-size: 18px;
  padding: 10px 12px;
  height: 40px;
  background: #f7f7f7;
  width: 95%;
}
.contact fieldset.form-group textarea {
  height: 160px;
}
.contact fieldset.form-group .clearfix {
  font-weight: bold;
}
.contact .actions button {
  border: 0;
  border-radius: 0;
  font-size: 18px;
  height: auto;
  background: #f7f7f7;
  margin: 0;
  color: #4e4e4e;
  width: 140px;
}
.googlemaps {
  padding: 0;
  margin: 0;
  height: 400px;
}
.copyright {
  padding: 40px 0 30px 0;
}
.copyright a {
  color: #ececec !important;
}
#c366 a,
#c358 a,
#c354 a {
  color: #fff;
}
#page23 .welcome #c375,
#page23 .welcome #c377 {
  margin-top: 50px;
}
/* Video Wrapper */
.video_wrapper {
  background-size: cover;
  position: relative;
  box-shadow: 0px 3px 5px #333;
  height: 400px;
  width: 100%;
}
.video_wrapper .video_trigger {
  height: 400px;
  width: 100%;
  padding: 130px 30px;
  text-align: center;
  position: absolute;
  bottom: 0;
  z-index: 9;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
}
.video_wrapper .video_layer {
  position: relative;
  display: none;
  height: inherit;
  width: inherit;
  margin: auto;
}
.video_wrapper .video_layer iframe {
  border: 0px none transparent;
  height: inherit;
  width: inherit;
  vertical-align: middle;
}
